## haskell-first-class-families 0.5.0.0

=== debian/changelog ===
haskell-first-class-families (0.5.0.0-2) unstable; urgency=medium

  * Source-only upload to permit migration to testing.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 18 Oct 2019 16:10:43 -0700

haskell-first-class-families (0.5.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 05 Jul 2019 08:55:01 +0100
