## haskell-first-class-families 0.6.0.0

=== debian/changelog ===
haskell-first-class-families (0.6.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jan 2020 07:09:31 -0700
