## haskell-first-class-families 0.7.0.0

=== debian/changelog ===
haskell-first-class-families (0.7.0.0-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:02:35 +0100

haskell-first-class-families (0.7.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 15:24:25 -0400
