## haskell-first-class-families 0.8.0.0

=== debian/changelog ===
haskell-first-class-families (0.8.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump compat level to 10
  * Bump std-version to 4.5.0

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:28:00 +0300
