=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: haskell-first-class-families
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: optional
-Section: haskell
-Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.13),
- cdbs,
+Build-Depends: cdbs,
+ debhelper (>= 10),
  ghc (>= 9.4),
  ghc-prof,
-Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/Lysxia/first-class-families
+ haskell-devscripts (>= 0.13)
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-first-class-families
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-first-class-families]
+Homepage: https://github.com/Lysxia/first-class-families
 X-Description: first class type families for Haskell
  This library provides support for first class type families in
  Haskell.  This permits constructors for type families to be passed to
