## haskell-first-class-families 0.8.2.0

=== debian/changelog ===
haskell-first-class-families (0.8.2.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:50:46 +0200
